/*
 Theme Name: Divi Child
 Theme URI: https://www.elegantthemes.com/gallery/divi/
 Description: Divi Child Theme
 Author: Elegant Themes
 Author URI: https://www.elegantthemes.com
 Template: Divi
 Version: 1.0.0
*/
 
/* =Theme customization starts here
------------------------------------------------------- */

/* Header */
.et_pb_row_0_tb_header.et_pb_row {display:flex; align-items:center}
.et_pb_menu__cart-count {    width: 15px;height: 15px;font-size: 10px;background: #000000;color: #ffffff;border-radius: 50px;text-align: center;position: absolute;right: -2px;top: -2px;}
.et_pb_menu .et_pb_menu__menu {margin-right:20px}
a.et_pb_menu__icon {position:relative}
button.et_pb_menu__icon, .et-db #et-boc .et-l a.et_pb_menu__icon, .et-db #et-boc .et-l button.et_pb_menu__icon {font-size:25px;}
.et_pb_menu .et_pb_menu__search-container--visible {border: 1px solid rgb(225, 225, 225); border-radius: 5px;height: unset;padding:5px 10px!important;margin:-10px 0}
.menu-item.xoo-wsc-menu-item {margin-left:30px!important; margin-right:20px!important}
.et-db #et-boc .et-l .et_pb_menu--style-centered .et_pb_menu__menu>nav>ul, .et-db #et-boc .et-l .et_pb_menu--style-centered .et_pb_menu__wrap {align-items:center}
.et_pb_menu--style-centered .et_pb_menu__menu>nav>ul li {padding-right:20px!important; padding-left:20px!important}
.et_pb_menu--style-centered .et_pb_menu__menu>nav>ul li.shop-button {background: #000000!important;color: #ffffff!important;margin:0 20px!important; padding:0!important}
.et_pb_menu--style-centered .et_pb_menu__menu>nav>ul li.shop-button a, .et-db #et-boc .et-l .et_pb_menu_0_tb_header.et_pb_menu ul li.shop-button a {color:#ffffff!important;padding-bottom: 0;padding: 15px 20px;background:#000000!important}

/* Category Menu */
.widget.woomenu h5 {line-height:unset;}
.widget.woomenu h5 a{font-weight:800!important}

/* Checkout */
.checkout-inline-error-message {font-size:10px; color:#BA2F2F}
.woocommerce-cart-form .coupon button{font-size:13px!important}
.woocommerce-cart table.cart td.actions .coupon .input-text {padding:10px!important}

/*Product Page */
.cart-column {position: relative;}
.cart-column .sticky-wrapper-fix {background:#ffffff; padding:30px;box-shadow: 0 0 10px 0px rgba(0, 0, 0, 0.1);}
.sticky-wrapper-fix {width: 100%;}
.row-productinfo {z-index:100}

/* Single Page */
.page h1 {text-transform:uppercase}

/* Product Cat Sidebar */
.wc-block-product-filter-checkbox-list__item.has-depth-1 {margin-left:22px}
.wc-block-product-filter-checkbox-list__item:not(.has-depth-1) {font-weight:600}
h2.woocommerce-loop-product__title {line-height: 1.5em; color: #000;}
.wp-block-woocommerce-product-filter-price, .wp-block-woocommerce-product-filter-rating, .wp-block-woocommerce-product-filter-category {padding-bottom:20px; border-bottom:1px solid #cccccc}

/* Product Reviews */
.woocommerce #reviews #comments ol.commentlist li, .woocommerce-page #reviews #comments ol.commentlist li {
    margin-bottom: 20px !important;
    border-bottom: 1px solid #f1f1f1;
}

@media (max-width:979px) {
	.et_pb_menu_0_tb_header.et_pb_menu .et_pb_menu__wrap {justify-content: center!important;}
	.et_pb_row_0_tb_header.et_pb_row {flex-wrap:wrap}
	.et_pb_row_0_tb_header.et_pb_row .et_pb_column {margin-bottom:0}
	.single-product .row-productinfo .et_pb_wc_add_to_cart {    position: fixed!important;bottom: 0;width: 100%;background: #ffffff;padding: 10px 20px;box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.2);margin: 0 !important;
    left: 0;}
}
@media (max-width:767px) {
	.et_pb_row_0_tb_header.et_pb_row .et_pb_column:not(.et-last-child) {margin-bottom:20px}
}
/* Woomenu */
#submenu .wc-block-product-categories{margin-bottom:0}
#submenu h5 {padding-bottom:0}
#submenu .et_pb_widget_area {display:flex; justify-content:flex-start; align-items:center}
#submenu .widget.woomenu:first-child {flex-grow:1;margin-bottom: -2px;}
#submenu .widget.woomenu:last-child {flex-grow:6}
.et-db #et-boc .et-l #submenu .et_pb_widget_area_left {border-right:none; padding-right:0}
#submenu .woomenu > .is-list > ul {display:flex; justify-content:space-between}
#submenu .woomenu > .is-list > ul li a{padding:10px}
.et-boc #submenu .woomenu ul.wc-block-product-categories-list--depth-1 {visibility:hidden; transform:scaleY(0);position:absolute; transition:0.2s ease all; transform-origin:top center; padding:10px 20px!important;background: #B29B80 !important;box-shadow: 0 0 6px 1px rgba(0, 0, 0, 0.2);
    margin-top: 10px;}
#submenu .woomenu > .is-list > ul li:hover ul.wc-block-product-categories-list--depth-1{visibility:visible; transform:scaleY(1)}
#submenu .woomenu ul.wc-block-product-categories-list--depth-1 li:not(:last-child) {border-bottom:1px solid rgba(255,255,255,0.2)}
#submenu .woomenu ul.wc-block-product-categories-list--depth-1 li a{padding:10px 0; display:inline-block}



/*Woomenu MOBILE MENU STYLES */
@media (max-width: 980px) {
	#submenu {align-items: flex-start}
  .woomenu .mobile-cat-toggle {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 12px 14px;
    cursor: pointer;
    user-select: none;
  }

  .woomenu .mobile-cat-toggle__label {
    font-weight: 600;
	  line-height:1
  }

  .woomenu .mobile-cat-toggle__icon {
    font-size: 18px;
    line-height: 1;
  }

  /* dropdown ul */
  .woomenu .wc-block-product-categories-list--depth-0 {
    margin: 0;
    padding: 0;
    list-style: none;
	background-color: #B29B80 !important;width:100%;
	position:absolute;
	  left:0;
	transform-origin:top center;transition:0.2s ease all;
	  display:block!important;
  }

  /* hidden state */
  .woomenu .is-mobile-cats .wc-block-product-categories-list--depth-0 {
    transform:scaleY(0);visibility:hidden;
  }

  /* open state */
  .woomenu .is-mobile-cats.is-open .wc-block-product-categories-list--depth-0 {
    transform:scaleY(1);visibility:visible;
	  
  }

  .woomenu .wc-block-product-categories-list-item {
    border-top: 1px solid #f0f0f0;
  }

  .woomenu .wc-block-product-categories-list-item > a {
    display: block;
    padding: 12px 14px;
    text-decoration: none;
  }
}

